{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/416",
  "scrapedAt": "2025-12-17T09:06:11.187Z",
  "page": 416,
  "count": 10,
  "items": [
    {
      "date": "7 ส.ค. 2566",
      "no": "ปท 0023.1/ว2660",
      "title": "ปชส (ประกาศมาแล้ว 862 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 416,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/416"
    },
    {
      "date": "7 ส.ค. 2566",
      "no": "ปท 0023/ 13945",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบ้านกระแชง (ประกาศมาแล้ว 862 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=13945 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบ้านกระแชง.pdf&filepath=dispatch_upload/backend/core_dispatch_331631_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=13945 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบ้านกระแชง.pdf&filepath=dispatch_upload/backend/core_dispatch_331631_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 416,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/416"
    },
    {
      "date": "7 ส.ค. 2566",
      "no": "ปท 0023.5/ 13741",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 อบต.กระแชง (ประกาศมาแล้ว 862 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 66 อบต.กระแชง รายงานราเชนทร์ ศรีสนิท.pdf&filepath=dispatch_upload/backend/core_dispatch_331608_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 66 อบต.กระแชง รายงานราเชนทร์ ศรีสนิท.pdf&filepath=dispatch_upload/backend/core_dispatch_331608_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 416,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/416"
    },
    {
      "date": "7 ส.ค. 2566",
      "no": "ปท 0023.5/ว13739",
      "title": "การใช้บริการระบบรักษาความปลอดภัยแบบสองชั้น (2FA) ในระบบ KTB (ประกาศมาแล้ว 862 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-807140425.pdf&filepath=dispatch_upload/backend/core_dispatch_331597_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-807140425.pdf&filepath=dispatch_upload/backend/core_dispatch_331597_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 416,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/416"
    },
    {
      "date": "7 ส.ค. 2566",
      "no": "ปท 0023.1/ว2643",
      "title": "ปชส.โครงการฝึกอบรมของ สพบ. (ประกาศมาแล้ว 862 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=2643.pdf&filepath=dispatch_upload/backend/core_dispatch_331529_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=2643.pdf&filepath=dispatch_upload/backend/core_dispatch_331529_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 416,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/416"
    },
    {
      "date": "4 ส.ค. 2566",
      "no": "ปท 0023.3/ 13787",
      "title": "การขออนุมัติตั้งงบประมาณให้เงินอุดหนุนหน่วยงานที่ขอรับเกินอัตรา ประจำปีงบประมาณ พ.ศ.2567 (ประกาศมาแล้ว 865 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขออนุมัติตั้งงบประมาณให้เงินอุดหนุนหน่วยงานที่ขอรับเกินอัตรา ประจำปีงบประมาณ พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_331466_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขออนุมัติตั้งงบประมาณให้เงินอุดหนุนหน่วยงานที่ขอรับเกินอัตรา ประจำปีงบประมาณ พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_331466_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 416,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/416"
    },
    {
      "date": "4 ส.ค. 2566",
      "no": "ปท 0023.5/ว2636",
      "title": "การติดตามเร่งรัดการเบิกจ่ายงบประมาณประจำปี พ.ศ. 2566 (ประกาศมาแล้ว 865 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-804141600.pdf&filepath=dispatch_upload/backend/core_dispatch_331447_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-804141600.pdf&filepath=dispatch_upload/backend/core_dispatch_331447_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 416,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/416"
    },
    {
      "date": "4 ส.ค. 2566",
      "no": "ปท 0023.5/ 2629",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 865 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-804141621.pdf&filepath=dispatch_upload/backend/core_dispatch_331445_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-804141621.pdf&filepath=dispatch_upload/backend/core_dispatch_331445_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 416,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/416"
    },
    {
      "date": "4 ส.ค. 2566",
      "no": "ปท 0023.5/ 2628",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 865 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-804141627.pdf&filepath=dispatch_upload/backend/core_dispatch_331444_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-804141627.pdf&filepath=dispatch_upload/backend/core_dispatch_331444_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 416,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/416"
    },
    {
      "date": "4 ส.ค. 2566",
      "no": "ปท 0023.5/ 2630",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 865 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-804141635.pdf&filepath=dispatch_upload/backend/core_dispatch_331443_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-804141635.pdf&filepath=dispatch_upload/backend/core_dispatch_331443_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 416,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/416"
    }
  ]
}